!表題  gtool_history Fortran 77 用インターフェース
!
!履歴  2000/12/26  竹広真一
!      2001/02/27  竹広真一  サブルーチン毎のファイルに分割
!
!  サブルーチン対応表
!     HistoryClose                 HSCLSE
!
subroutine hsclse

    use gtool_history

    CALL HistoryClose

  end subroutine hsclse
